# Interface DxfScale

Represents scale factors for the X, Y, and Z axes in a DXF file. Typically used to define scaling transformations applied to block inserts or entities.

interface DxfScale {
x: number;
y: number;
z: number;
}

#####
Index

### Properties

x
y
z

##
Properties

### x

x: number

Scale factor along the X-axis.

### y

y: number

Scale factor along the Y-axis.

### z

z: number

Scale factor along the Z-axis.